/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/ubuntu-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Light'), local('Ubuntu-Light'),
       url('fonts/ubuntu-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v12-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}


/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('fonts/ubuntu-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v11-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('fonts/ubuntu-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v11-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

.clearer {
	float: none;
	clear: both;
	width: 1px;
	font-size: 0.001em;
	line-height: 0.001em;
	height: 0.001em;
}
html, body{
font-family: 'Ubuntu', sans-serif;
}
body {
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
	}
.rahmen {
margin: 20px 12% 20px 12%;
}
img.logo {
width: 250px;
transition: all .2s ease-in-out;
}
img.logo:hover {
transform: scale(1.05);
}
img.logos {
width: 200px;
margin: 0 80px 0 0;
}
img.imtext {
width: 45%;
max-width: 400px;
margin: 0 20px 20px 0;
border-radius: 45px/15px;
background-color: #fff;
float: left;
}

img.imtextrechts {
width: 45%;
margin: 0 0 0px 20px;
float: right;
}

img.mitte {
width: 60%;
margin: 3em 20% 3em 20%;
border-radius: 45px/15px;
}
img.pfote {
margin: 0 5px 0px 0;
float: left;
}
div.wrapper {
  overflow: hidden;
  width: 100%;
  height: auto;
  border-radius: 45px 45px 0px 15px/15px 14px 45px 0px;
}
a img.rundoben {
-webkit-transition: -webkit-transform 0.4s ease;
-moz-transition: -moz-transform 0.4s ease;
-o-transition: -o-transform 0.4s ease;
transition: transform 0.4s ease;
}
a img.rundoben:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
.kopf {
text-align: left;
margin-bottom: 3em;
}

.kontakt {
float: right;
}
img.symbol {
margin: 0 1px 0 15px;
	position: relative;
	top: 10px;
}
img.symbol2 {
margin: 0 1px 0 0px;
	position: relative;
	top: 7px;
}
img.symbol3 {
margin: 0 1px 0 0px;
	position: relative;
	top: 21px;
}
.inhalt0 {
color: #473a00;
background-color: #fff;
background-color: rgba(255, 255, 255, 1);
padding: 0;
margin-bottom: 30px;
border-radius: 45px/15px;
}
.inhalt {
background-color: rgba(0, 0, 0, 0.6);
padding: 10px;
font-size: 16px;
line-height:1.5em;
margin-bottom: 0px;
}

img.teaser {
margin: 0 0 0 0;
}

.grid {
display: -ms-grid;
display: grid;
-ms-grid-columns: repeat(3, 1fr);
grid-template-columns: repeat(auto-fill, minmax(28.47%, 1fr));
grid-gap: 0.7vw;
}
.teaser {
width: 100%;
line-height: 0;
margin: 0 0 0 0;
background-color: #fff;
}

li.punkt {
margin: 0 0 0 -26px;
}

.hl-schwarz{
    font-weight: 400;
    margin: 0px 0 0px 0px;
    padding: 10px 10px 10px 30px;
    color: #fff;
    font-size:16px;
    font-weight: 300;
    line-height: 1.5em;
    background-color: #000;
    width: auto;
    float: left;
}

.hl-schwarz2{
    font-weight: 400;
    margin: 0 0 20px 0px;
    padding: 10px 10px 10px 30px;
    color: #fff;
    font-size:16px;
    font-weight: 300;
    line-height: 1.5em;
    background-color: #000;
    position: absolute;
}

.zelle0 {
color: #000;
font-size: 16px;
line-height: 1.5em;
padding: 30px 30px 30px 30px;
}

.zelle1 {
color: #ccc;
font-size: 16px;
line-height: 1.5em;
padding: 0px 30px 30px 30px;
}

.zeile1 {
width: 100%;
margin: 10px 0 0 0;
background-color: #fff;
}

.zeile2 {
width: 100%;
margin: 10px 0 0 0;
background-color: #fff;
float: left;
}

#spaltelinks {
    font-weight: 400;
    line-height: 0;
    margin: 0px 1% 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: #fff;
    width: 70%;
    float: left;
}

#spalterechts {
  font-weight: 400;
  line-height: 0;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #fff;
  width: 29%;
  float: right;
}

.link-rechts {
width: 100%;
text-align: right;
}

.inhalt-links {
width: 31.3%;
color: #473a00;
background-color: #fff;
background-color: rgba(255, 255, 255, 1);
padding: 0px;
margin: 0 3% 30px 0;
float: left;
border-radius: 45px/15px;
}
.inhalt-links-biz {
width: 60%;
color: #473a00;
background-color: #fff;
background-color: rgba(255, 255, 255, 1);
padding: 0px;
margin: 0 3% 30px 0;
float: left;
border-radius: 45px/15px;
}
.inhalt-rechts {
width: 31.3%;
color: #473a00;
background-color: #fff;
background-color: rgba(255, 255, 255, 1);
padding: 0px;
margin: 0 0 30px 0;
float: right;
border-radius: 45px/15px;
}
.text1 {
font-size: 16px;
line-height:1.5em;
padding: 40px 50px 40px 50px;
}
.hinweis {
color: #473a00;
background: #f7c000;
font-size: 15px;
line-height:1.5em;
padding: 40px 50px 50px 50px;
margin: 0 0 0 20px;
border: 0px solid #0098a0;
border-radius: 45px/15px;
width: auto !important;
float: right;
}
.linie {
    height: 1px;
    background: #e8b400;
	color: #e8b400;
	margin: 15px 0px 15px 0px;
}
.textnav {
width: 100%;
padding: 40px 0;
}
.copy {
text-align: right;
font-size: 13px;
padding: 20px;
background-color: #fff;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
margin-bottom: 3em;
}
h1 {
font-size: 48px;
color: #fff;
font-weight: 400;
line-height: 1.5em;
margin: 60px 30% 60px 0;
}
h2 {
font-size: 35px;
color: #fff;
font-weight: 300;
line-height: 1.3em;
margin: 1em 0 2em 30px;
}
h3 {
font-size: 28px;
color: #fff;
font-weight: 400;
margin: 0px 0 10px 0;
}
h4 {
font-size: 24px;
color: #000;
font-weight: 300;
line-height: 1.3em;
margin: 2em 0 1em 0;
}
h5 {
font-size: 20px;
color: #f7d100;
font-weight: 300;
line-height: 1.3em;
margin: 1em 0 2em 30px;
}
p {
margin: 0 0 1.5em 0;
}
p.textmitte {
font-size: 24px;
color: #e8b400;
font-weight: 300;
line-height: 1.3em;
margin: 0px 0 1.5em 0;
text-align: center;
}
p.pfote {
margin-bottom: 1.5em;
color: #a17900;
}
b.dunkel {
color: #473a00;
}
.weiss {
color: #fff;
font-weight: 700;
}
.zahl {
color: #e8b400;
font-size: 22px;
font-weight: 700;
}
a {text-decoration:none;}
a:focus {outline:0;}
a.link1 {
color:#8c0028;
text-decoration:none;
font-size:16px;
font-weight: 400;
padding: 5px;
transition: all .2s ease-in-out;
}
a.link1:hover {
color:#fff;
background-color: #8c0028;
}
a.link1on {
color:#fff;
text-decoration:none;
font-size:16px;
font-weight: 400;
padding: 5px;
background-color: #ccc;
}
a.link2 {
padding: 5px;
color:#8c0028;
text-decoration:none;
font-size:13px;
font-weight: 400;
transition: all .2s ease-in-out;
}
a.link2:hover {
color:#fff;
background-color: #8c0028;
}
a.link3 {
color:#8c0028;
text-decoration:none;
font-size:14px;
font-weight: 400;
padding: 5px;
transition: all .2s ease-in-out;
}
a.link3:hover {
color:#fff;
background-color: #8c0028;
}
/*NAV ANFANG*/
/* hide the checkbox and the label */
input#responsive-nav,
label.responsive-nav-label {
  display: none;
}
/* declarations for the not-responsove-menu */
nav {
  float: left;
  width: 100%;
  background-color: #fff;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;

}
nav ul {
  margin: 0;
  padding: 0;
  float: right;  z-index: 15;
}
nav a {
  display: block;
  color:#8c0028;
  text-decoration: none;
}
nav ul li {
  position: relative;
  float: left;
  list-style: none;
  color: #fff;
  font-size: 14px;
}
nav ul li a {
  padding: 20px;transition: 0.3s;
}
nav ul > li.submenu > a:after {
  position: relative;
  float: right;
  content: '';
  margin-left: 5px;
  margin-top: 5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ccc;
  border-bottom: 5px solid transparent;
}
nav ul ul li.submenu > a:after {
  margin-left: auto;
  margin-right: -10px;
  border-left: 5px solid #fff;
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
nav ul li:hover {
  color: #fff;
  background: #ebebeb;
}
nav ul li a:hover {
  color: #fff;
  background: #8c0028;
}
nav ul li a.on {
  color: #fff;
  background: #004d6d;
}
nav ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: #ebebeb;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}

nav ul ul li {
  float: none;
  width: 200px;
  border-bottom: 1px solid #fff;
}
nav ul ul li a {
  padding: 10px 20px;
}
nav ul ul li:last-child {
  border-bottom: none;
}
nav ul li:hover > ul {
  top: 100%;
  left: 0;
}
nav ul ul li:hover > ul {
  top: 0;
  left: 200px;
}
/*NAV ENDE*/
/*TABLETT*/
@media only screen and (max-width: 890px) {
.rahmen {
margin: 20px 3% 20px 3%;
}
nav {
  font-size: 15px;
}

}
/*HANDY*/
@media only screen and (max-width: 735px) {
img.logo {
width: 140px;
margin-top: 12px;
}
img.logos {
margin: 1em 0 1em 0;
}
.kontakt {
display: none;
}
img.mitte {
width: 100%;
margin: 0em 0% 3em 0%;
border-radius: 45px/15px;
}
.rahmen {
margin: 15px 1% 15px 1%;
}
.kopf {
text-align: right;
margin-bottom: 2em;
position: fixed;
width: 100%;
height: 80px;
background-color: #fff;
top: 0px;
left: 0;
}

.inhalt0 {
margin-bottom: 15px;
}
.inhalt {
margin-top: 80px;
padding: 20px;
font-size: 13px;
line-height:1.5em;
}

.grid {
display: -ms-grid;
display: grid;
-ms-grid-columns: repeat(3, 1fr);
grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
grid-gap: 3vw;
}

#spaltelinks {
  width: 100%;
  margin: 10px 0 0 0;
  float: none;
}

#spalterechts {
  width: 100%;
  margin: 10px 0 0 0;
  float: none;
}

.inhalt-links {
width: auto;
margin: 0 0 15px 0;
float: none;
}
.inhalt-links-biz {
width: auto;
margin: 0 0 15px 0;
float: none;
}
.inhalt-rechts {
width: auto;
margin: 0 0 15px 0;
float: none;
}
.text1 {
font-size: 13px;
line-height:1.3em;
padding: 10px 15px 15px 15px;
}
.hinweis {
font-size: 13px;
line-height:1.3em;
padding: 20px 30px 30px 30px;
margin: 0 0 20px 0px;
float: none;
}
h1 {
font-size: 34px;
line-height: 1.3em;
margin: 130px 0 -20px 0;
}
h2 {
font-size: 26px;
margin: 0.5em 0 1.2em 0;
}
h3 {
font-size: 22px;
margin: 0px 0 10px 0;
}
h4 {
font-size: 18px;
line-height: 1.3em;
margin: 0px 0 5px 0;
}
h5 {
font-size: 18px;
margin: 1em 0 2em 0;
}
p {
margin-bottom: 1em;
}
p.textmitte {
font-size: 18px;
margin: 0px 0 1.5em 0;

}
a.link1 {
font-size:15px;
}
a.link2 {
font-size:11px;
}
.copy {
font-size: 11px;
}
/*NAV ANFANG*/
label.responsive-nav-label {
position: fixed;
  display: block;
  padding: 0;
  cursor: pointer;
  color: #8c0028;
  width: 40px;
  font-size: 40px;
  margin-left: -5px;
  top: 0;
}

label.responsive-nav-label span {
  margin-right: 0px;
}
nav {
  position: absolute;
  top: -9999px;
  padding: 0px;
  width: 96%;
  z-index: 15;
}
nav ul {
  float: none;
}
input#responsive-nav[type=checkbox]:checked ~ nav {
  position: fixed;
  top: 60px;
}
nav a:after {
  display: none;
}
nav li {
  float: none !important;
  width: 100% !important;
  border-bottom: none !important;
}
nav ul li {
  font-size: 14px;
}
nav li a {
  margin-bottom: 1px !important;
  padding: 10px 12px !important; 
  background: #ebebeb;
}
nav ul li ul li a.on {
  margin-bottom: 1px !important;
  padding: 10px 12px !important; 
  background: #004d6d;
}
nav ul li a.on:hover {
  margin-bottom: 1px !important;
  padding: 10px 12px !important; 
  background: #8c0028;
}
nav ul li ul li a.on:hover {
  margin-bottom: 1px !important;
  padding: 10px 12px !important; 
  background: #8c0028;
}
nav ul li:hover {
  background: none;
  font-size: 14px;
}
nav ul li a:hover {
  background: #8c0028;
}
nav ul li.submenu li a {
  margin-bottom: 1px !important;
  padding: 10px 22px !important; 
  background: #fff;
}
nav ul li.submenu li a:hover {
  background: #8c0028;
}
nav ul ul {
  position: relative !important;
  width: 100%;
  left: 0 !important;
  top: 0 !important;
  background: none !important;
  box-shadow: none;
}
nav ul ul li {
  padding-left: 0px;
}
/*NAV ENDE*/
}